/* B.H. */ 
html,body {
	direction:rtl;
	margin:0px 0px 0px 0px;
	padding: 0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #e3e2de;
	background-color:#110e07;
}
img{
	border:0px;
	padding:0px;
	margin:0px;
}
a{
	color:#959286;
	text-decoration:none;
}
HR{ 
	height:1px;
	color:#9D9D9D;
}
form{
	padding:0px;
	margin:0px;
}




/*
##########################################
##########################################
##########################################
*/


#homePage{
	padding:0px;
	background-image:url(images/homepage_bg.jpg);
	background-repeat:no-repeat;
	background-color:#110e07;	
	width:1000px;
	height:800px;
	vertical-align:middle;
}
#homePage table{
	width:100%;
	text-align:center;
	vertical-align:middle;
	padding-top:140px;
}
#homePage table td{
	vertical-align:top;
}
#homePage td.homePageTitle{
	font-weight:bolder;
	font-size:16px;
	color:#433d31;
	padding-bottom:15px;
}
#homePage td.homePageFullText{
}

#homePage p{
	margin:0px;
	padding:0px;
}

#header{	
	vertical-align:top;
	background-color:#110e07;
}
#header p{
	margin:0px;
	padding:0px;
}
#header td{
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
}

#rightHeaderImg{
	width:87px;
	background-image:url(images/top_right.jpg);
}
#leftHeaderImg{
	width:91px;
	background-image:url(images/top_left.jpg);
}


#footer{
}
#footerText{
	color:#433d31;
	font-size:14px;
}
#footerText p{
	margin:0px;
	padding:0px;
}


#page{
	width:1000px;
	vertical-align:top;
}

#right_page{
	width:87px; 
	background-image:url(images/side_right_bg.jpg); 
	background-repeat:repeat-y;
}

#left_page{
	width:91px; 
	background-image:url(images/side_left_bg.jpg); 
	background-repeat:repeat-y;
}

#center_page{
	width:822px;
	vertical-align:top;
}

#center{
	width:822px;
	vertical-align:top;
	background-image:url(images/black_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#322F28;

}

#rightMenu{
	width:136px;
	vertical-align:top;
}
#content{
	width:686px;
	height:489px;
	vertical-align:top;
	text-align:center;
}


#contentPage{
	padding-top:10px;
	padding-bottom:20px;
	padding-left:26px;
	padding-right:37px;
	vertical-align:top;
	min-height:389px;
}

#pageText{
	width:100%;	
}	
#pageText thead{
}
#pageText th{
	vertical-align:top;
}
#pageText td{
	text-align:right;
	vertical-align:top;
}
#pageText td.pageTitleArrow{
	padding-top:3px;
	width:20px;
	vertical-align:top;
}
#pageText td.pageTitle{
	font-size:18px;
	font-weight:normal;
	color:#f9eac3;
}


#pageFullText{
	width:100%;	
	text-align:right;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:top;
}

#pageFullText td.fullArticle{
	width:247px;
	vertical-align:top;
	text-align:justify;
	padding-left:19px;
	font-family:Arial, Helvetica, sans-serif;
}

#pageFullText td.fullArticle p{
	margin:0px;
	padding:0px;
}

#pageFullText td.mainPic{
	width:357px;
	height:238px;
	vertical-align:top;
/*	background-image:url(images/big_frame.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#pageFullText td.mainPic img{
	padding:0px 2px 0px 0px;
	width:353px;
	height:234px;  */
}

#pageFullText2{
	width:100%;	
	text-align:right;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:top;
}

#pageFullText2 td.fullArticle2{
	width:378px;
	vertical-align:top;
	text-align:justify;
	padding-left:5px;
}

#pageFullText2 td.fullArticle2 p{
	margin:0px;
	padding:0px;
}

#pageFullText2 td.mainPic2{
	width:201px;
	height:181px;
	padding-left:27px;
	padding-top:5px;
	vertical-align:top;
/*	background-image:url(images/small_frame.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#pageFullText2 td.mainPic2 img{
	width:199px;
	height:178px;
	padding:0px 26px 0px 0px; */
}

#parentDiskPage{
	padding-top:10px;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:58px;
	min-height:389px;
	vertical-align:top;
}



#parentPage{
	padding-top:10px;
	padding-bottom:20px;
	padding-left:80px;
	padding-right:58px;
	min-height:389px;
	vertical-align:top;
}

#parentPage table{
	width:100%
}
#parentPage table.parentPageList{
	width:548px;
}
#parentPage table.parentPageList td.parentPageList_text{
	width:459px;
	height:90px;
	background-image:url(images/parent_item_bg.jpg); 
	background-repeat:no-repeat; 
	vertical-align:top;
}	
#parentPage table.parentPageList td.parentPageList_text table td.p_title{
	text-align:right;
	padding-top:5px;
	padding-right:6px;
	vertical-align:top;
}	
#parentPage table.parentPageList td.parentPageList_text table td.p_title a{
	text-decoration:underline;
	font-weight:bold;
}	
#parentPage table.parentPageList td.parentPageList_text table td.p_shortDesc{
	padding-right:7px;
	padding-top:5px;
	padding-left:18px;
	vertical-align:top;
	text-align:right;
}	

#parentPage table.parentPageList td.parentPageList_img{
	width:87px;
	height:90px;
}	



#imageGallery{
	text-align:right;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;

}
#imageGallery table{
	width:591px;
}
#imageGallery table td.big_pic{
	width:258px;
	vertical-align:top;
}
#imageGallery table td.big_pic div.the_big_pic{
	width:258px;
	height:288px;
	vertical-align:top;
	background-image:url(images/big_pic_gallery.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
#imageGallery table td.big_pic div.the_big_pic img{
	width:255px;
	height:286px;
	vertical-align:top;
	padding-right:2px;
	padding-top:1px;
}
#imageGallery table td.all_pics{
	width:265px;
	vertical-align:top;
	padding-right:30px;
}

#imageGallery table td.all_pics table{
	width:265px;
	vertical-align:top;
}
#imageGallery table td.all_pics table td.img_td{
	width:79px;
	height:89px;
	padding-bottom:11px;
	vertical-align:top;
	background-image:url(images/small_pic_gallery.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#imageGallery table td.all_pics table td.img_td img{
	cursor:pointer;
	width:76px;
	height:87px;
	padding:1px 3px 0px 0px;
}

#imageGallery table td.all_pics table td.img_td_one{
	width:79px;
	height:89px;
	padding-bottom:11px;
	vertical-align:top;
	background-image:url(images/small_pic_gallery.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#imageGallery table td.all_pics table td.img_td_one img{
	cursor:pointer;
	width:76px;
	height:87px;
	padding:14px 2px 0px 0px;
}

#pageText td.pageShortDesc{
	padding-top:15px;
}
#pageText td.pageShortDesc td{
	vertical-align:top;
	color:#fbfbe8;
	font-size:14px;
}
#pageText td.pageShortDesc div{
}
#pageText td.pageShortDesc img{
	width:165px;
	padding-right:15px;
	cursor:pointer;
}
#pageText td.pageDateBy{
	border-top:1px solid #C8CFD7;
	border-left:1px solid #C8CFD7;
	border-right:1px solid #C8CFD7;
}
#pageText div.pageBy{
	float:right;
	padding-right:5px;
	color:#666666;
}
#pageText div.pageDate{
	float:left;
	padding-left:5px;
	font-size:11px;
	color:#666666;
}
#pageText td.pageDate{
	padding-right:11px;
	border-right:2px solid #F2AA20;
	font-size:11px;
	color:#343264;
}

#pageText td.pageImageDescCredit div{
	padding-right:15px;
	text-align:center;
	color:#757574;
	font-size:12px;
}


.odot_topFrame{
	width:357px;
	height:1px;
	background-image:url(images/frames/top_odot_frame.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
}
.odot_bottomFrame{
	width:357px;
	height:1px;
	background-image:url(images/frames/bottom_odot_frame.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px	
}
.odot_rightFrame{
	width:1px;
	height:236px;
	background-image:url(images/frames/right_odot_frame.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px	
}
.odot_leftFrame{
	width:1px;
	height:236px;
	background-image:url(images/frames/left_odot_frame.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px	
}




#pagePrint{
	width:1000px;
	vertical-align:top;
}


#banner_extreme_right{
	width:92px;
	vertical-align:top;
}
#banner_extreme_left{
	width:92px;
	vertical-align:top;
}






#topMenu{
	padding-top:10px;
}
#topMenu td.menuCenter{
	background-image:url(images/menu_bg.jpg);
}
#topMenu td.menuCenter img{
	padding-left:4px;
	padding-right:4px;
}
#topStrip{
	border-top:5px solid #ffffff;
	text-align:center;
	background-image:url(images/top_strip_bg.jpg);	
	height:23px;
}
#topStrip input.searchInput{
	border:1px solid #808080;
	width:180px; 
	height:18px;
	color:#666666;
}
#topStrip input.searchInput2{
	border:1px solid #808080;
	width:160px; 
	height:18px;
	color:#666666;
}
#topStrip select.searchSelect{
	color:#666666;
}
#topStrip select.searchSelect option{
	height:14px;
}
#topStrip input.searchButton{
}
img.setAsHomePage{
	cursor:pointer;
}

#searchBox{
border-left:2px solid #E5EBF0;

	padding-top:20px;
	padding-bottom:15px;
text-align:center;
background-image:url(images/search_box_bg.jpg);
background-position:bottom;
background-repeat:no-repeat;

}
#searchBox td.searchBoxHEAD{
}
#searchBox td.searchBoxBODY{

}
#searchBox td.searchBoxBODY input.searchInput{
	width:90px;
	border:1px solid #A6AACA;
}
#searchBox input.searchButton{
	width:16px;
	height:15px;
}
#dateBox{
	text-align:right;
	padding-left:10px;
}
#topStripImagesBox{width:160px;}
#topStripImagesBox img{
	padding-left:4px;
	padding-right:4px;
}
#langBox{ text-align:left;}
#langBox img{
	padding-left:4px;
	padding-right:4px;
}

#loginDiv{
	text-align:center;
	text-align:-moz-center;
}
#loginDiv td{
	text-align:right;
	padding-left:10px;
}
#loginDiv input.memberInput{
	width:185px;
	border:1px solid #87847F;
	background-color:#f3eed6;
}
#loginDiv input.memberButton{
	width:70px;
	height:25px;
}

#loginStrip{
	text-align:center;
	text-align:-moz-center;
	height:24px;
}
#loginStrip a{
	text-decoration:underline;
}
#loginStrip td{
	padding-left:5px;
	padding-right:5px;
}
input.loginStrip_input{
	width:110px;
	height:14px;
	border:0px;
}
input.loginStrip_submit{
	border:1px solid #C8CFD7;
	width:22px;
	height:18px;
	font-size:11px;
	background-color:#C8CFD7;
}


#topBanner{
	background-color:#F3F3E9;
	padding-top:10px;
	padding-bottom:10px;
}


#newsFlashLink{
	padding-left:5px;
	padding-right:5px;
}
#newsFlashLink a{
	color:#dcd0b0;
}

#newsFlashLink a.hover{
	color:#959286;
}

#newsFlashLink p{
	margin:0px;
	padding:0px;
}
table.newsFlashBoxTable{
	width:822px;
}
td.newsFlashBoxRows{
	width:822px;
}








#pageFiles{
	padding-bottom:10px;
	padding-left:150px;
	padding-right:15px;
}
#pageFiles table{
	width:100%;
	text-align:right;
}
#pageFiles td{
	padding-top:10px;
	border-bottom:1px dashed #C8CFD7;
}
#pageFiles td.pageFilesIMG{
	width:25px;
}





#pageForm{
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}
#pageForm table.formTable{
	width:100%;	

}
#pageForm th{
	padding-bottom:10px;
}
#pageForm td.memberInput{
	padding-bottom:3px;
	padding-left:10px;
	vertical-align:top;
}
#pageForm span.memberInput{
	color:#990000;
}
#pageForm input.memberInput{
	width:285px;
	border:1px solid #87847F;
	background-color:#f3eed6;
}
#pageForm select.memberInput{
	width:285px;
	border:1px solid #87847F;
	background-color:#f3eed6;
}
#pageForm input.memberInputFile{
	width:285px;
	border:1px solid #87847F;
	background-color:#f3eed6;
}
#pageForm textarea.memberInput{
	width:285px;
	height:99px;
	border:1px solid #87847F;
	background-color:#f3eed6;
}
#pageForm input.memberButton{
	border:1px solid #B8BFBE;
	background-color:#DEE4EA;
	color:#D05A00;
	font-family:Arial, Helvetica, sans-serif
}
#pageForm input.memberButtonSend{
	width:42px;
	height:18px;
	cursor:pointer;
}
#pageForm input.memberButtonReset{
	width:42px;
	height:18px;
	background-image:url(images/reset_button.jpg);
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
}


#pageForm td.memberButtonTD{
	padding-right:3px;
	padding-top:5px;
	text-align:right;
}


#videoGallery{
	text-align:right;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
#videoGallery table{
	width:100%;
}
#videoGallery td.videoFile{
	padding-top:0px;
}
#videoGallery td.videoCredit{
	color:#898484;
	font-style:italic;
}
#videoGallery td.videoDescription{
	color:#434341;
}








#soundGallery{
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}
#soundGallery table{
	width:100%;
}
#soundGallery td.soundDescription{
	text-align:right;
	padding-bottom:15px;
	width:270px;
}
#soundGallery td.soundFile{
	text-align:right;
	padding-bottom:15px;
	width:150px;
	text-decoration:underline;
}
#soundGallery td.soundFile a{
	text-decoration:underline;
	cursor:pointer;
}
#soundGallery td.soundFile a:hover{
	text-decoration:underline;
	cursor:pointer;
	color:#959286;
}
#soundGallery td.soundplayer{
	text-align:right;
	padding-bottom:15px;
	width:200px;
}



#pageButtons{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	text-align:-moz-center;
}
#pageButtons td{
	vertical-align:top;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	
}
#pageButtons img{
	padding:0px;
	margin:0px
}

#addComment td.commentTitle{
	background-color:#C0B34D; 
	height:25px; 
	font-weight:bolder;
	text-align:center;
}	
#addComment div.addCommentErr{
	font-weight:bolder; 
	color:#990000; 
	text-align:center;
}	
#addComment input.commentInput{
	width:180px;
	border:1px solid #B7BEBD;
}
#addComment textarea.commentTextarea{
	width:180px;
	height:80px;
	border:1px solid #B7BEBD;
	font-family:Arial, Helvetica, sans-serif;
}
#addComment button.cemmentSubmit{
	border:1px solid #B8BFBE;
	background-color:#DEE4EA;
	color:#426798;
	font-family:Arial, Helvetica, sans-serif;
	height:22px;
}	
#addComment input.cemmentSubmit{
	border:1px solid #B8BFBE;
	background-color:#DEE4EA;
	color:#426798;
	font-family:Arial, Helvetica, sans-serif;
	height:22px;
	font-weight:bolder;
}	

#commentList{
	padding-bottom:15px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	text-align:-moz-center;
}
#commentList table{
	width:400px;
}
#commentList thead{
	background-color:#6D6A63;
}
#commentList td.commentListNum{
	font-weight:bolder;
	width:330px;
	text-align:right;
}	
#commentList td.buttonTD{
	width:35px;
}
#commentList button{
	border:1px solid #B8BFBE;
	background-color:#DEE4EA;
	color:#426798;
	font-family:Arial, Helvetica, sans-serif;
	height:22px;
	width:30px;
}	
#commentList td{
	vertical-align:top;
}
#commentList td.commentNum{
	width:20px;
	text-align:right;
	vertical-align:top;
}
#commentList td.commentSubject{
	width:380px;
	text-align:right;
}
#commentList td.commentText{
	width:380px;
	text-align:right;
}
#commentList td.commentDate{
	width:380px;
	text-align:right;
}










































td.searchBoxRows{

}
td.searchBoxRows table td{
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
}
input.searchBoxRows{
	border:1px solid #A6C4E4;
	width:89px;
}









#footer_menu td{
	color:#585858;
	font-size:11px;
	padding-bottom:40px;
}
#footer_menu td a{
	color:#585858;
	font-size:11px;
}
#footer_menu td a:hover{
	color:#585858;
	font-size:11px;
	text-decoration:underline;
}
#footer_menu td img{
	padding-top:2px; 
	padding-left:5px; 
	padding-right:5px;
}	





/*
##########################################
#######  menu  ##########
##########################################
*/




/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 136px; /*For KHTML*/
	list-style: none;
}
ul#navmenu-h li,
ul#navmenu-h ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	height:25px;
	width: 136px; /*For KHTML*/
	list-style: none;
}

ul#navmenu-h:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h li {
	height:25px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;
}

/* Root Menu */
ul#navmenu-h a {
	padding-top:4px;
	padding-bottom:5px;
	padding-right:10px;
	background-image:url(images/tafrit_av_reg.gif);
	display: block;
	color: #e5dabf;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
	background-image:url(images/tafrit_av_over.jpg);
  	color: #e5dabf;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	padding-top:4px;
	padding-bottom:5px;
	padding-right:10px;
	text-align:right;
	background-image:url(images/tafrit_ben_reg.jpg);
	display: block;
	color: #e5dabf;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {

	background-image:url(images/tafrit_ben_over.jpg);
  	color: #e5dabf;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  color: #e5dabf;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  color: #e5dabf;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  color: #e5dabf;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {

  color: #e5dabf;
}

ul#navmenu-h ul,
ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: -136px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}



